# Vordefinierte Exceptions

## Inhaltsverzeichnis

- Exception
- ErrorException
- ClosedGeneratorException
- Error
- ArgumentCountError
- ArithmeticError
- AssertionError
- DivisionByZeroError
- CompileError
- ParseError
- TypeError
- ValueError
- UnhandledMatchError
- FiberError
- RequestParseBodyException

Siehe auch das Kapitel SPL-Exceptions.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open